MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001758OPIEMultimediapublic2006-04-02 19:022011-06-26 05:08
Reporterberberic 
Assigned ToBlueLightning 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.0 
Fixed in Version 
Summary0001758: opie-eye
Descriptiondeleting files does not work
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0004858)
BlueLightning (administrator)
2008-09-13 10:24

Delete does work, it just doesn't look like it's done anything until you close the view. It should really jump to the next image, or if there is none, close the view automatically.
(0004940)
BlueLightning (administrator)
2011-06-26 05:08

Fixed in git master revision 565efd21fc256f0417a8fc687862feeef2fc2ddb:

When using the delete button, show/select the next image (or previous image if at the end). If the image deleted was the last image, go back to the icon view.

- Issue History
Date Modified Username Field Change
2006-04-02 19:02 berberic New Issue
2008-09-13 10:24 BlueLightning Note Added: 0004858
2008-09-13 10:24 BlueLightning Status new => acknowledged
2009-11-02 22:22 BlueLightning Relationship added child of 0001934
2011-06-26 05:08 BlueLightning Note Added: 0004940
2011-06-26 05:08 BlueLightning Status acknowledged => resolved
2011-06-26 05:08 BlueLightning Resolution open => fixed
2011-06-26 05:08 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker